@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap");
:root {
  --color-white: #ffffff;
  --color-black: #000000;
  --color-brown: #f0846c;
  --color-orange: #ffbc14;
  --color-pink-main: #f6a1bb;
  --color-pink-secon: #f48cac;
  --color-pink-third: #f3769c;
  --color-pink-dark: #ec546c;
  --color-pink-dark-light: #ea516f;
  --color-pink-light: #f4bccc;
  --font-primary: "Inter", Arial, sans-serif;
  --font-heading: "Roboto Condensed", Arial, sans-serif;
  --nav-height: 4.8rem;
}
.color-white {
  color: var(--color-white);
}
.color-black {
  color: var(--color-black);
}
.color-orange {
  color: var(--color-orange);
}
.color-pink-main {
  color: var(--color-pink-main);
}
.color-pink-secon {
  color: var(--color-pink-secon);
}
.color-pink-third {
  color: var(--color-pink-third);
}
.color-pink-dark {
  color: var(--color-pink-dark);
}
.color-pink-light {
  color: var(--color-pink-light);
}
.bg-brown {
  background-color: var(--color-brown) !important;
}
.bg-orange {
  background-color: var(--color-orange) !important;
}
.bg-white {
  background-color: var(--color-white) !important;
}
.bg-pink-main {
  background-color: var(--color-pink-main) !important;
}
.bg-pink-secon {
  background-color: var(--color-pink-secon) !important;
}
.bg-pink-light {
  background-color: var(--color-pink-light) !important;
}
.bg-pink-dark {
  background-color: var(--color-pink-dark);
}
.bg-transparent {
  background-color: transparent;
}
.filter-black {
  filter: brightness(0) saturate(100%) invert(0%) sepia(7%) saturate(779%)
    hue-rotate(147deg) brightness(103%) contrast(104%);
}
.filter-white {
  filter: brightness(0) invert(1);
}
.filter-orange {
  filter: brightness(0) saturate(100%) invert(66%) sepia(91%) saturate(452%)
    hue-rotate(351deg) brightness(102%) contrast(101%);
}
.filter-pink {
  filter: brightness(0) saturate(100%) invert(69%) sepia(33%) saturate(486%)
    hue-rotate(295deg) brightness(100%) contrast(94%);
}
.filter-dark-pink {
  filter: invert(40%) sepia(61%) saturate(4450%) hue-rotate(320deg)
    brightness(93%) contrast(96%);
}
.filter-purple {
  filter: invert(29%) sepia(18%) saturate(2847%) hue-rotate(266deg)
    brightness(85%) contrast(97%);
}

h1,
h2,
h3 {
  font-family: var(--font-heading);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  overflow-x: hidden !important;
  scroll-behavior: smooth;
  font-family: var(--font-primary);
  background-color: var(--color-pink-light);
}
ul,
a {
  list-style: none;
  text-decoration: none;
  color: var(--color-black);
}
button {
  transition: background-color 0.3s ease;
}
.br-10 {
  border-radius: 10px;
}

.desktop-only {
  display: none !important;
}
.mobile-only {
  display: block !important;
}
.section-landing-banner picture img {
  width: 100%;
  margin-top: 3.5rem;
}

.section-block {
  scroll-margin-top: 80px;
  padding: 1rem;
}
.section-block-2 {
  background-color: var(--color-pink-third) !important;
}
.section-block-4 {
  background-color: var(--color-pink-secon) !important;
}

.body-container {
  position: relative;
  margin: 0 auto;
}
.title-block {
  background-color: var(--color-white);
}

nav {
  z-index: 999;
  position: fixed;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
  padding: 0.5rem 0;
  background-color: var(--color-pink-main);
}

.nav-logo-container {
  display: flex;
  align-items: center;
  gap: 1rem;
  padding-left: 1rem;
}

.nav-logo {
  max-width: 4rem;
}

.nav-mobile > summary::marker {
  content: "";
}
.nav-mobile-toggle::after {
  display: inline-block;
  width: 1.5rem;
  content: url("assets/nav/nav-menu.svg");
}

.nav-active {
  color: var(--color-white);
  background-color: var(--color-pink-dark) !important;
}

details[open] .nav-mobile-toggle::after {
  display: inline-block;
  width: 1.5rem;
  content: url("assets/nav/nav-close.svg");
}

summary {
  position: absolute;
  top: 0;
  right: 5%;
  padding: 0.5rem 0.8rem;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: var(--color-white);
}
.nav-mobile-content {
  position: absolute;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding-top: 5rem;
  top: 3.7rem;
  left: 0;
  height: 100svh;
  width: 100%;
  background-color: var(--color-pink-light);
}
.nav-mobile-content a {
  padding-left: 1rem;
  width: 100%;
}
.nav-mobile-content a.active {
  background-color: var(--color-pink-dark);
  color: var(--color-white);
}

.nav-desktop {
  display: none;
}

/* carousel */
.carousel-section {
  padding: 1.5rem 1rem;
  background-color: var(--color-pink-main);
}
.carousel-section-heading {
  display: flex;
}
.carousel-section-heading h2,
.card-carousel-title h3 {
  font-weight: 900;
}

.carousel-section-img-wrapper {
  margin-top: -1.5rem;
  margin-right: -1rem;
}

.carousel-section-img-wrapper img {
  width: 100%;
}
.owl-stage {
  display: flex;
  display: flex;
  padding-left: 0 !important;
}

.card-carousel-item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: 1rem;
  border-radius: 10px;
  background-color: var(--color-white);
}

.card-carousel-bottom {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-bottom: 0.5rem;
}
.card-carousel-button,
.product_btn {
  border-radius: 10px;
  padding: 0.7rem 1.5rem;
  color: var(--color-white);
  transition: background-color 0.3s ease;
  background-color: var(--color-black);
}
.card-carousel-button:hover {
  background-color: var(--color-pink-dark);
}

.owl-nav {
  display: flex;
  justify-content: center;
  padding-top: 0.5rem;
  gap: 1rem;
}
.owl-next,
.owl-prev {
  font-size: 2rem;
}
.section-hero-welcome-wrapper {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.section-hero-welcome-btn-wrapper {
  display: flex;
  padding: 0.5rem;
}
.section-hero-welcome-btn-wrapper a {
  margin: 0 auto;
  font-weight: bold;
  font-size: large !important;
  padding: 1rem;
  border: 0;
  background-color: #7faf2c;
}
.section-kotva-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}
.section-kotva-grid img {
  width: 100%;
  height: 100%;
  transition: all 1ms ease-out;
}

.section-kotva-grid a img:hover {
  transform: scaleX(1.01);
}

.section-test {
  padding: 0;
  background-color: var(--color-white);
}
.section-test-result-popup {
  display: none;
  height: 100%;
  border-radius: 10px;
}
.section-test-result-popup section h2,
.section-test-result-popup section strong {
  margin: 0;
}

.test-popup-product {
  max-width: 50%;
}
.popup-visible {
  display: block;
}
.section-test-questions-input-section section {
  padding: 1rem 0.5rem;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.section-test-questions-input-section div {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  padding: 0.3rem;
}
.section-test-questions-input-section label {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.section-test-questions-input-section label:hover {
  cursor: pointer;
}
.section-test-questions-close-btn {
  display: flex;
  align-items: center;
  border-radius: 10px;
  padding: 0.5rem;
  background-color: var(--color-black);
}
.close-btn-x {
  width: 1.5rem;
  height: 1.5rem;
  border: 0;
  filter: brightness(0) invert(1);
}

.section-kotva-container {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.section-small-kotva-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  gap: 1rem;
}
.section-small-kotva-grid a div {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  min-height: 7rem;
  height: 100%;
  width: 100%;
  border-radius: 10px;
  background-color: var(--color-white);
}
.section-small-kotva-grid a div img {
  display: flex;
  align-items: center;
  width: 5rem;
}
.section-small-kotva-grid a div p {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  width: 100%;
  border-radius: 0 0 10px 10px;
  margin: 0 auto;
  font-size: medium;
}

.section-small-2-kotva-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
}

.kotva-item-centering {
  margin-top: 2.5rem !important;
}

.section-small-2-kotva-grid a div {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.section-small-2-kotva-grid a div img {
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-small-2-kotva-grid a div p {
  height: 4rem;
}
.section-last-container {
  padding: 1rem 0;
  background-color: var(--color-pink-light);
}
.section-last-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 10px;
  gap: 2rem;
}
.section-last-grid div {
  position: relative;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(3, 1fr);
  justify-content: space-between;
  padding: 1.5rem;
  border-radius: 10px;
}
.section-last-grid .product_btn {
  margin: 0 auto;
}

.section-last-grid img {
  padding-top: 2rem;
  padding-bottom: 2rem;
  width: 70%;
  margin: 0 auto;
  transform: rotate(8deg);
}
.section-last-grid img:nth-child(2) {
  width: 60%;
}
.section-last-grid a {
  width: fit-content;
}

.section-trendy {
  background-color: var(--color-orange);
}
.section-follow-trendy-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 1rem;
}
.section-follow-site-card-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
}
.section-follow-site-card-img {
  width: 100%;
  border-radius: 30px;
}
.section-follow-site-icon {
  position: absolute;
  width: 3rem;
  right: 1rem;
  top: 1rem;
}

.section-nase-site {
  display: flex;
  flex-direction: column;
  background-color: var(--color-orange);
}
.section-nase-site-grid {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.section-nase-site-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 10px;
  padding: 1rem;
  background-color: var(--color-white);
}
.section-nase-site-item img {
  width: 5rem;
}
.section-nase-site-item a {
  border-radius: 10px;
  padding: 0.7rem 1.5rem;
  color: var(--color-white);
  transition: background-color 0.3s ease;
  background-color: var(--color-black);
}
/*  */
.section-block-dermatolog .carousel-section-heading {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 1rem;
}

.section-dermatolog-card {
  display: flex;
  flex-direction: column-reverse;
  background-color: var(--color-orange);
  border-radius: 10px;
}
.section-dermatolog-card section {
  padding: 1rem;
  height: fit-content;
}
.section-dermatolog-card div {
  width: 100%;
  border-radius: 0 10px 10px 0;
}
.section-dermatolog-card div img {
  width: 100%;
  border-radius: 0 10px 10px 0;
}

.skinimalismus-floating-svg {
  position: absolute;
  max-width: 8rem;
  margin-top: 5rem;
  filter: invert(56%) sepia(59%) saturate(2291%) hue-rotate(315deg)
    brightness(96%) contrast(94%);
}

.carousel-icon-section .owl-stage-outer {
  padding-top: 2rem;
}
.carousel-icon-section-large .owl-stage-outer {
  padding-top: 3rem;
}

.trsatko-num {
  position: absolute;
  top: -2rem;
  right: -3rem;
}
.trsatko-num img {
  width: 6rem !important;
  filter: brightness(0) saturate(100%) invert(44%) sepia(52%) saturate(2051%)
    hue-rotate(320deg) brightness(97%) contrast(91%);
  transform: scaleX(-1);
}
.trsatko-num span {
  position: absolute;
  left: 30%;
  z-index: 997;
  font-weight: bold;
  font-size: 50px;
  color: var(--color-white);
}
.icon-glow {
  z-index: 995;
  position: absolute;
  top: -2rem;
  right: -2rem;
  padding: 0.5rem;
  border-radius: 50%;
  background-color: var(--color-orange);
}
.icon-glow img {
  width: 4rem !important;
  filter: brightness(0) invert(1);
}
.icon-card-svg img {
  width: 3.5rem !important;
  filter: brightness(0) invert(1);
}
.icon-card-svg {
  z-index: 995;
  position: absolute;
  top: -3rem;
  right: -1.5rem;
  padding: 1rem;
  border-radius: 50%;
  background-color: var(--color-pink-dark);
}
.trsatko-num-1 span {
  left: 35% !important;
}

.card-carousel-title-break-tablet {
  display: none;
}

@media (min-width: 375px) {
  .skinimalismus-floating-svg {
    margin-top: 7rem;
  }
}
@media (min-width: 425px) {
  .skinimalismus-floating-svg {
    margin-top: 9rem;
  }
}

@media (max-width: 450px) {
  .trsatko-num {
    right: -1.5rem;
  }
  .icon-glow {
    right: -1rem;
  }
  .carousel-skinimalismus h3 {
    max-width: 80%;
  }
}

@media (max-width: 767px) {
  nav {
    width: 100%;
  }
  .nav-logo-container-link {
    width: 80%;
  }
  .nav-logo-container {
    gap: 0.5rem;
  }
  .nav-logo-container p {
    margin-top: 1rem;
  }

  .section-test-left {
    background-color: var(--color-pink-main);
  }
  .section-test-left-img-wrap {
    width: 90%;
    height: 50%;
  }
  .section-test-left-img-wrap img {
    width: 100%;
    margin-left: 5rem;
  }

  .section-test div {
    border-radius: 0 !important;
  }
  .section-test-right {
    padding: 0 !important;
  }
  .section-test-questions-heading {
    padding: 0.5rem !important;
  }
  .carousel-section-heading {
    display: flex;
    flex-direction: column;
  }
  .carousel-section-img-wrapper {
    order: 1;
    padding-bottom: 1rem;
  }
  .carousel-section-heading section {
    order: 2;
  }
  .section-hero-welcome-wrapper button {
    min-width: 60%;
    max-width: 60%;
  }
  .section-last-grid {
    display: flex;
    flex-direction: column;
  }
  .section-last-grid img {
    padding-top: 0;
    width: 100%;
    transform: rotate(0deg);
  }
  .section-last-grid img:nth-child(2) {
    width: 90%;
  }
}

@media (min-width: 768px) {
  nav {
    width: 100%;
  }
  .title-block {
    border-radius: 0 0 10px 10px;
  }

  .carousel-border-start {
    border-radius: 10px 10px 0 0;
  }
  .carousel-border-body {
    border-radius: 10px;
  }
  .carousel-border-end {
    border-radius: 0 0 10px 10px;
  }

  input[type="checkbox"].answer {
    transform: scale(1.5);
  }

  .section-test-left {
    display: none !important;
  }

  .section-test div:nth-child(1) {
    background-color: none;
  }
  .section-kotva-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .skinimalismus-floating-svg {
    margin-top: 9rem;
  }

  .trsatko-num {
    top: -2rem;
    right: -1rem;
  }
  .trsatko-num img {
    width: 7rem !important;
  }
  .trsatko-num span {
    top: 5%;
    left: 30%;
  }
  .icon-glow {
    top: -3rem;
    right: 1rem;
  }
  .icon-glow img {
    width: 5rem !important;
  }
  .icon-card-svg img {
    width: 4rem !important;
  }
  .icon-card-svg {
    top: -3rem;
    right: -0.2rem;
    padding: 1rem;
  }
  .icon-card-svg-desktop-adjust {
    position: absolute;
    display: flex;
    align-items: center;
    padding: 1.2rem 0.5rem;
    border-radius: 50%;
    top: -1rem;
    right: -1rem;
    background-color: var(--color-pink-dark);
  }
  .icon-card-svg-desktop-adjust img {
    width: 5rem !important;
    filter: brightness(0) invert(1);
  }
  .section-block-dermatolog .carousel-section-heading {
    gap: 1rem;
  }
  .section-dermatolog-card {
    flex-direction: row;
  }
}

@media (min-width: 1024px) and (max-width: 1230px) {
  .nav-mobile-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    height: fit-content;
    gap: 1rem;
    top: 3.5rem;
    padding: 1rem;
    padding-top: 1rem;
    border-radius: 0 0 10px 10px;
    background-color: var(--color-pink-secon);
  }
  .nav-mobile-content a {
    padding-left: 0rem;
    padding: 0;
    width: 200px;
  }
  .section-hero-welcome-wrapper button {
    min-width: 30%;
    max-width: 50%;
  }
  .section-small-kotva-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    gap: 1rem;
  }
  .section-last-grid .product_btn {
    align-items: start;
    margin-left: 0;
  }
  .section-dermatolog-card {
    flex-direction: row;
  }
}

@media (min-width: 1020px) and (max-width: 1240px) {
  .section-kotva-container-column {
    align-items: flex-start !important;
    flex-direction: column !important;
    gap: 1rem !important;
  }
  .section-kotva-container-column .section-block-heading {
    max-width: 100% !important;
  }
}

@media (min-width: 1024px) {
  .card-carousel-title-break-tablet {
    display: block;
  }
  .desktop-only {
    display: block !important;
  }
  .mobile-only {
    display: none !important;
  }
  .body-container,
  nav {
    width: 80%;
  }
  .section-test {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    align-items: center;
    border-radius: 10px;
    background-color: transparent;
  }

  .section-test-left {
    display: flex !important;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .section-test-left-img-wrap {
    display: flex;
    align-items: flex-end;
    justify-content: start;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background-color: var(--color-pink-third);
    height: 100%;
  }

  .section-test-left img {
    width: 180%;
    margin-left: -30%;
    background: transparent;
  }

  .section-test-right {
    height: 100%;
    border-radius: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: var(--color-pink-secon);
  }
  .carousel-section-subtitle {
    max-width: 80%;
  }
  .carousel-img-up {
    margin-top: -2rem;
  }
  .section-hero-welcome-wrapper button {
    min-width: 30%;
    margin: 0 auto;
    font-size: large;
  }
  .section-kotva-grid {
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    padding: 0;
  }

  .section-kotva-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5rem;
  }
  .section-kotva-container .section-block-heading {
    max-width: 45%;
  }
  .section-small-kotva-grid {
    max-width: fit-content;
  }

  .section-small-kotva-grid a div p {
    padding: 1rem;
  }
  .section-small-2-kotva-grid {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
  }
  .carousel-section-img-wrapper {
    max-width: 40%;
  }
  .static-carousel {
    display: flex !important;
    gap: 1rem;
  }

  .static-carousel .card-carousel-item {
    background-color: var(--color-pink-secon);
  }
  .static-carousel .card-carousel-item img {
    max-width: 70%;
    margin: 0 auto;
  }
  .section-hero-welcome-wrapper a {
    min-width: 30%;
  }
  .section-nase-site-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    gap: 1rem;
  }
  .skinimalismus-floating-svg {
    margin-top: 8rem;
    max-width: 10rem;
  }

  .carousel-section-img-wrapper-rikam-ne-pigmentaci {
    margin-top: -2.8rem;
  }
}
@media (min-width: 1230px) {
  nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  summary {
    display: none;
  }
  .nav-logo-container-link {
    width: 35%;
  }
  .nav-logo-container {
    gap: 1rem;
  }
  .nav-logo-container p {
    margin-top: 1rem;
  }
  .nav-desktop {
    display: flex;
    gap: 0.5rem;
    padding-right: 1rem;
    margin-top: -1rem !important;
  }
  .nav-desktop div {
    display: flex;
    justify-content: center;
    text-align: center;
    min-width: 7rem;
    height: 90%;
    padding: 1rem 0.5rem;
    font-family: var(--font-heading);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: background-color 0.3s ease;
    background-color: var(--color-white);
  }
  .nav-desktop div:hover {
    background-color: var(--color-pink-dark);
  }
  .nav-desktop div:hover a {
    color: var(--color-white);
  }
  .nav-mobile-content {
    top: 7rem;
  }
  .nav-active a {
    color: var(--color-white);
  }
  .carousel-img-up {
    margin-top: -3rem;
  }
  .carousel-img-up-large {
    margin-top: -5rem;
  }
  .skinimalismus-floating-svg {
    margin-top: 3rem;
    margin-left: -7rem;
    max-width: 15rem;
  }
}

@media (min-width: 1400px) {
  .carousel-img-up {
    margin-top: -4rem;
  }
  .carousel-img-up-medium {
    margin-top: -6rem;
  }
  .carousel-img-up-large {
    margin-top: -7rem;
  }

  .section-block-dermatolog .carousel-section-heading {
    display: flex;
    justify-content: space-between;
    padding-bottom: 1rem;
  }
  .section-block-dermatolog .carousel-section-heading-title {
    max-width: 50%;
  }

  .section-dermatolog-card {
    display: flex;
    flex-direction: row;
    background-color: var(--color-orange);
    border-radius: 10px;
  }
  .section-dermatolog-card section {
    padding: 1rem;
    height: fit-content;
  }
  .section-dermatolog-card div {
    width: 100%;
    border-radius: 0 10px 10px 0;
  }
  .section-dermatolog-card div img {
    width: 100%;
    border-radius: 0 10px 10px 0;
  }
  .section-block-dermatolog .carousel-section-heading {
    flex-direction: row;
  }
}
@media (min-width: 1500px) {
  .card-carousel-title-break-tablet {
    display: none;
  }
}

@media (min-width: 1600px) {
  .body-container,
  nav {
    width: 1200px;
  }
  .carousel-img-up {
    margin-top: -4rem;
  }
  .carousel-img-up-large {
    margin-top: -7rem;
  }
}

/*  */
/*  */

.section-akne {
  padding: 0;
  background-color: var(--color-pink-light);
}

.section-akne img {
  display: block;
  width: 100%;
  height: auto;
}

.section-akne-inner {
  display: flex;
  justify-content: space-between;
}

.section-akne .section-block-heading {
  padding: 2rem 0 2rem 1.5rem;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.section-akne .section-block-heading p {
  max-width: 80%;
}

.section-akne-img-wrap {
  max-width: 100%;
  margin-top: -2%;
}

.section-akne-grid-outer {
  padding-right: 0.5rem;
}

.section-uleva-akne-zarovka-container {
  position: relative;
  align-self: flex-end;
  margin: 20% 0 4%;
  padding: 1rem;
  border-radius: 10px;
  background-color: var(--color-orange);
}

.zarovka-icon-container {
  position: absolute;
  top: -30%;
  right: -5%;
  padding: 0.5rem;
  border-radius: 50%;
  background-color: var(--color-pink-dark);
}

.section-uleva-akne-zarovka-container div img {
  width: 5rem;
  filter: brightness(0) invert(1);
}

.section-uleva-akne-grid-container {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-left: 0.2rem;
}

.section-uleva-akne-grid-container > div {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 1rem;
  border-radius: 10px;
  background-color: var(--color-white);
}

.section-uleva-akne-grid-container > div > section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 0.5rem;
  margin-left: -1.1rem;
  padding: 0.5rem 0 0.5rem 1rem;
  border-radius: 10px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  color: var(--color-white);
  background-color: var(--color-pink-dark);
}

.section-uleva-akne-grid-container img {
  width: 3rem;
  filter: brightness(0) invert(1);
}

.section-uleva-akne-product {
  padding-left: 1rem;
}

.section-uleva-akne-product-mobile {
  max-width: 90%;
  margin: 0 auto;
}
.section-uleva-akne-product-mobile .product_btn_container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-uleva-akne-product-desktop {
  max-width: 40%;
}

.section-uleva-akne-product img {
  width: 100%;
  max-width: 100%;
}

.section-uleva-akne-zarovka-container h3,
.section-uleva-akne-zarovka-container p {
  padding-left: 1rem !important;
}

.section-akne h2,
.section-akne p {
  padding-left: 0.5rem;
}

@media (min-width: 768px) {
  .section-uleva-akne-grid-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 0.6fr 0.4fr 0.6fr;
    gap: 10px;
  }

  .section-uleva-akne-grid-container div:nth-child(3) {
    grid-area: 2 / 1 / 3 / 3;
  }

  .section-uleva-akne-grid-container div {
    height: 90%;
  }

  .section-uleva-akne-grid-container div section {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: row;
  }
}

@media (max-width: 768px) {
  .section-akne .section-block-heading {
    padding-left: 1rem !important;
  }

  .section-akne-grid-outer {
    padding-left: 0.5rem !important;
  }

  .section-uleva-akne-img-container {
    width: 100%;
    margin-top: -1rem;
  }

  .section-akne-grid-outer {
    margin-top: -20%;
  }
}

@media (min-width: 768px) and (max-width: 1000px) {
  .section-akne-grid-outer {
    position: relative;
  }
  .section-akne-grid-outer {
    margin-top: -12rem !important;
  }
  .section-uleva-akne-zarovka-container {
    max-width: 80% !important;
  }
  .section-uleva-akne-grid-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    margin-top: 5rem !important;
  }

  .section-uleva-akne-grid-container-full-row {
    grid-area: 2 / 1 / 3 / 3;
  }
  .section-akne-grid-outer {
    margin-top: 0;
  }
}

@media (min-width: 1000px) {
  .section-akne-grid-outer {
    display: grid;
    grid-template-columns: 0.8fr 1fr;
    grid-template-rows: 1fr;
    padding: 0;
    gap: 5rem;
    margin-top: -50%;
  }
  .section-uleva-akne-product-desktop {
    max-width: 70%;
  }
}

@media (min-width: 1200px) {
  .section-akne-grid-outer {
    margin-top: -40%;
  }
}

@media (min-width: 1400px) {
  .section-akne-grid-outer {
    margin-top: -30%;
  }
}

@media (min-width: 1600px) {
  .section-uleva-akne-product-desktop {
    padding-bottom: 2rem;
  }
  .section-akne-grid-outer {
    margin-top: -35%;
  }
}
